## lola 1.2

=== debian/changelog ===
lola (1.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Sep 2019 15:19:37 -0400

lola (1.2-2) unstable; urgency=medium

  * Update debian copyright information

 -- Keith Packard <keithp@keithp.com>  Fri, 13 Sep 2019 08:40:28 -0700

lola (1.2-1) unstable; urgency=medium

  * Upstream 1.2 version
  * Use /usr/bin/env to locate python3 binary
    (Paulo Henrique Silva <ph.silva@gmail.com>)
  * Make non_terminal_table an ordered dict
    (Paulo Henrique Silva <ph.silva@gmail.com>)
  * Pack parse_return_t enum to reduce space used
  * Add preprocessing functionality

 -- Keith Packard <keithp@keithp.com>  Wed, 21 Aug 2019 21:10:52 -0700

lola (1.1-2) unstable; urgency=medium

  * Clean up some lintian warnings

 -- Keith Packard <keithp@keithp.com>  Wed, 06 Mar 2019 22:31:08 +0100

lola (1.1-1) unstable; urgency=medium

  * Reduce size of non-terminal table
  * Switch from arch: any to arch: all

 -- Keith Packard <keithp@keithp.com>  Sat, 02 Mar 2019 08:45:46 -0800

lola (1.0-1) unstable; urgency=medium

  * Initial upload

 -- Keith Packard <keithp@keithp.com>  Wed, 20 Feb 2019 21:04:47 -0800
