=== debian/control ===
Source: lola
Section: devel
Priority: optional
Maintainer: Keith Packard <keithp@keithp.com>
Homepage: https://keithp.com
Build-Depends: debhelper (>= 12), python3
Standards-Version: 4.4.0

Package: lola
Architecture: all
Depends: python3, ${misc:Depends}
Description: LL parser generator
 Lola is a general-purpose LL parser generator that converts a grammar
 describing an LL context-free language into either a C or Python program
 to parse the language.
