## lola 1.3

=== debian/changelog ===
lola (1.3-1) unstable; urgency=medium

  * Support mutually-recursive grammars
  * Remove debugging prints from preprocessor code

 -- Keith Packard <keithp@keithp.com>  Tue, 18 Feb 2020 11:28:46 -0800
