=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Keith Packard <keithp@keithp.com>
 Homepage: https://keithp.com
-Build-Depends: debhelper (>= 12), python3
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), python3
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 
 Package: lola
 Architecture: all
