## lola 1.4

=== debian/changelog ===
lola (1.4-1) unstable; urgency=medium

  * New upstream version
  * Improve memory/cpu usage of terminal table
  * Fix bug dealing with repeated non-terminals in productions

 -- Keith Packard <keithp@keithp.com>  Fri, 28 Aug 2020 23:16:11 -0700

lola (1.3-2) unstable; urgency=medium

  * Source-only upload

 -- Keith Packard <keithp@keithp.com>  Mon, 09 Mar 2020 12:54:26 -0700
