=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: https://keithp.com
 Build-Depends: debhelper-compat (= 13), python3
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 
 Package: lola
 Architecture: all
