## lola 1.6

=== debian/changelog ===
lola (1.6-1) unstable; urgency=medium

  * New upstream version
  * Don't create output file if there is an error

 -- Keith Packard <keithp@keithp.com>  Fri, 05 Nov 2021 10:50:52 -0700
