=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ -- PREFIX=/usr

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
